Activity log for bug #1897444

Date Who What changed Old value New value Message
2020-09-27 10:32:35 Hans Joachim Desserud bug added bug
2020-09-27 10:32:35 Hans Joachim Desserud attachment added Example of untranslated (read: untranslatable) strings https://bugs.launchpad.net/bugs/1897444/+attachment/5414642/+files/who%20are%20you.png
2020-09-27 10:33:36 Hans Joachim Desserud description I took the latest Ubuntu Groovy for test spin. When I came to the step for adding a user, I noticed the new Active Directory feature which was recently added. These strings were untranslated, so I figured I could look them up and help complete the translations. However, I'm unable to find the strings in Launchpad https://translations.launchpad.net/ubuntu/groovy/+source/ubiquity/+pots/ubiquity-debconf/nb/+translate?batch=10&show=all&search=active (there's two other translation templates, but this is the one with the most strings) From what I could see from the merge proposal, the strings seem split out and translatable like all the others, so I'm not sure why they don't show up on Launchpad. Perhaps there's some syncing which hasn't been done when the latest version was uploaded? ProblemType: Bug DistroRelease: Ubuntu 20.10 Package: ubiquity 20.10.10 ProcVersionSignature: Ubuntu 5.8.0-18.19-generic 5.8.4 Uname: Linux 5.8.0-18-generic x86_64 NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair ApportVersion: 2.20.11-0ubuntu45 Architecture: amd64 CasperMD5CheckResult: pass CasperVersion: 1.452 CurrentDesktop: ubuntu:GNOME Date: Sun Sep 27 12:23:17 2020 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed maybe-ubiquity quiet splash --- LiveMediaBuild: Ubuntu 20.10 "Groovy Gorilla" - Alpha amd64 (20200923) ProcEnviron: TERM=xterm-256color PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=nb_NO.UTF-8 SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) I took the latest Ubuntu Groovy for test spin. When I came to the step for adding a user, I noticed the new Active Directory feature which was recently added (bug 1894055). These strings were untranslated, so I figured I could look them up and help complete the translations. However, I'm unable to find the strings in Launchpad https://translations.launchpad.net/ubuntu/groovy/+source/ubiquity/+pots/ubiquity-debconf/nb/+translate?batch=10&show=all&search=active (there's two other translation templates, but this is the one with the most strings) From what I could see from the merge proposal, the strings seem split out and translatable like all the others, so I'm not sure why they don't show up on Launchpad. Perhaps there's some syncing which hasn't been done when the latest version was uploaded? ProblemType: Bug DistroRelease: Ubuntu 20.10 Package: ubiquity 20.10.10 ProcVersionSignature: Ubuntu 5.8.0-18.19-generic 5.8.4 Uname: Linux 5.8.0-18-generic x86_64 NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair ApportVersion: 2.20.11-0ubuntu45 Architecture: amd64 CasperMD5CheckResult: pass CasperVersion: 1.452 CurrentDesktop: ubuntu:GNOME Date: Sun Sep 27 12:23:17 2020 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed maybe-ubiquity quiet splash --- LiveMediaBuild: Ubuntu 20.10 "Groovy Gorilla" - Alpha amd64 (20200923) ProcEnviron:  TERM=xterm-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=nb_NO.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2020-09-27 10:33:52 Hans Joachim Desserud bug task added ubuntu-translations
2020-09-27 11:56:35 Gunnar Hjalmarsson ubiquity (Ubuntu): importance Undecided High
2020-09-27 11:56:35 Gunnar Hjalmarsson ubiquity (Ubuntu): status New Triaged
2020-09-29 21:42:00 Brian Murray tags amd64 apport-bug groovy ubiquity-20.10.10 ubuntu amd64 apport-bug groovy rls-gg-incoming ubiquity-20.10.10 ubuntu
2020-10-01 15:22:15 Brian Murray ubiquity (Ubuntu): milestone ubuntu-20.10
2020-10-10 03:52:11 Chris Guiver bug added subscriber Chris Guiver
2020-10-14 09:32:42 Adolfo Jayme ubuntu-translations: importance Undecided High
2020-10-14 09:32:45 Adolfo Jayme ubuntu-translations: status New Triaged
2020-10-14 14:56:29 Dimitri John Ledkov ubiquity (Ubuntu): status Triaged Fix Committed
2020-10-14 17:57:30 Launchpad Janitor ubiquity (Ubuntu): status Fix Committed Fix Released
2020-10-15 20:52:15 Adolfo Jayme ubiquity (Ubuntu): status Fix Released Triaged
2020-10-15 22:10:20 Launchpad Janitor merge proposal linked https://code.launchpad.net/~gunnarhj/ubiquity/+git/ubiquity/+merge/392332
2020-10-16 01:09:26 Gunnar Hjalmarsson ubiquity (Ubuntu): status Triaged In Progress
2020-10-16 01:09:26 Gunnar Hjalmarsson ubiquity (Ubuntu): assignee Gunnar Hjalmarsson (gunnarhj)
2020-10-16 18:22:14 Launchpad Janitor ubiquity (Ubuntu): status In Progress Fix Released
2020-10-16 18:54:13 Gunnar Hjalmarsson ubuntu-translations: status Triaged Fix Released